export declare class PlacePresentationDescription {
    description: string;
    descriptionTitle: string;
    seeMoreButton: string;
    moreDescription: boolean;
    private workingPlaceDescription;
    /**
     * Override
     */
    componentWillLoad(): void;
    /**
     * Enable the full description mode
     */
    private displayMoreDescription;
    render(): any;
}
